Is there a new WSDL for 8.0.1? Should v1.03 still be used to login against an 8.0.1 POA?

Thanks.

--sk.